@charset "gb2312";
.top { width:100%; height:110px; background:url(images/yang_02.gif) repeat-x;}
.top p{ width:1000px; margin:0 auto;}

.guanggao{ width:100%; height:379px; background:url(images/11_05.jpg) repeat-x center;}
.guanggao .dianji{ width:1000px; margin:0 auto; }
.content{ width:1000px; margin:0 auto; background:#FFF;}

.best{ width:535px; height:231px; background:url(images/yang_11.gif) no-repeat; padding:70px 20px 20px 445px; line-height:24px;}

.youshi{ width:582px; height:434px; float: left; background:url(images/yang_19.gif) no-repeat;}
.youshi ul{ padding:65px 20px 0 80px;}
.youshi ul li{ line-height:24px; margin-top:15px; height:48px;}
.youshi ul li span{ color:#ff4800; font-weight:bold;}

.zhuyi{ width:232px; height:279px; float:left; background:url(images/yang_20.gif) no-repeat; padding:90px 50px 90px 100px; overflow:hidden; }

.zhuyi p{ line-height:20px;}
.zhuyi p span{ display:block; font-weight:bold;}
.zhuyi p strong{ font-weight:bold; color:#F00; display: block; margin-top:5px;}

.youdian{ width:1000px; height:326px; background:url(images/yang_28.gif) no-repeat;}
.youdian .zhilyd{ width:494px; height:32px; padding:20px 0; margin:0 auto; font-weight:bold; font-size:14px; color:#FFF; text-align:center; line-height:30px;}
.youdian ul{ width:850px; padding:20px 0px; margin:0 auto;}
.youdian ul li{ width:225px; padding:0 10px; float:left; line-height:24px; margin-left:28px; }
.youdian ul li span{ font-size:14px; font-weight:bold; height:36px; margin-bottom:50px; display:block;  text-align:center; color:#FFF; line-height:36px; overflow:hidden;}

.news-style9{
	width:470px; float:left; margin-left:20px;
	padding:10px 0px;
	background:#f7f3f2;
	display:inline;	
}

.news-style9-photo{
	float:left;
	padding:2px;
	margin:0px 10px;
}

.news-style9-photo img{
	height:195px;
	width:179px;
	padding:3px;
}

.news-style9-text{
	float:left;
	width:250px;		/* 临时的宽度 */
}

.news-style9-text h3{
	font-size:14px;
	font-family:"宋体";
	text-align:center;
	line-height:34px;
	color:#fff;
	background:#3d8600;
	margin-bottom:10px;
}

.news-style9-text h3 a{	
	color:#fff;
}

.news-style9-text p{
	height:130px;
	color:#333;
	font-family:"宋体";
	line-height:24px;
	overflow:hidden;
}

.news-style9-text p a{
	color:#c00;
}

.chongzhen{ width:950px; height:200px; margin:0 auto; background:url(images/yang_52.jpg) repeat-x; margin-top:20px; display:block;}
.chongzhen .chongzhen_photo{ width:209px; height:161px; padding:3px; background:#CCC; float:left; margin:20px;}
.chongzhen  .chongzhen_text{ width:570px; float:left; margin:40px;}
.chongzhen  .chongzhen_text h2{ line-height:30px; font-size:18px; font-family:"黑体"; font-weight:bold; color:#be6e47;}
.chongzhen  .chongzhen_text p{ line-height:24px;}

.yuyue{ text-align:center;}
.yuyue img{ margin:10px;}

.fenge{ width:100%; height:20px; background:#b1dbeb; margin-bottom:10px;}